.offersIntro {
  padding-top: 51px;
  padding-bottom: 45px;
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
}
.offersIntro__heading {
  padding-right: 200px;
}
.offersIntro__text {
  padding-left: 200px;
  margin-top: 40px;
  text-align: right;
  color: #000;
  text-align: right;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
}

@media (min-width: 600px) {
  .offersIntro__heading {
    padding-right: 0;
  }
  .offersIntro__text {
    padding-left: 0;
  }
}
@media (min-width: 1040px) {
  .offersIntro {
    padding: 90px 0;
  }
  .offersIntro__container {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
    align-items: center;
  }
  .offersIntro__heading {
    grid-column: 1/9;
  }
  .offersIntro__text {
    grid-column: 10/13;
    margin-top: 0;
  }
}